/** Shopify CDN: Minification failed

Line 1299:10 Expected ":"

**/
* {
    letter-spacing: 0;
}


:root {
	--font-sacramento-cursive: "Sacramento", cursive, Arial, sans-serif;
    --color-btn-hover: #B2653C;
    --color-white: #fff;
    --font-button-text:  "Helvetica Neue Medium",  Arial, sans-serif;
    --color-primary: #8C4A2F;
    --color-secondary: #B2653C;
}


@font-face {
  font-family: "Helvetica Neue Medium";
  src: url("/cdn/shop/files/helveticaneue-medium-webfont.woff2?v=1760072228")
      format("woff2"),
    url("/cdn/shop/files/helveticaneue-medium-webfont.woff?v=1760072228")
      format("woff"),
    url("/cdn/shop/files/helveticaneue-medium-webfont.ttf?v=1760072227")
      format("truetype");
  font-display: swap;
}

.button {
    font-family: var(--font-button-text);
    text-transform: uppercase;
    letter-spacing: 3px;
}
.button--primary:hover, 
.button--primary:focus, 
.button--primary:active  {
    background: var(--color-btn-hover);
    color: var(--color-white);
}

/* Header */
.header .header__inline-menu .list-menu .header__active-menu-item{
    color: var(--color-primary);
}
.header .header__icon svg {
    width: 24px;
    height: 24px;
}
.header .header__submenu{
    border: none;
    top: 6.5rem;
}
.header .header__submenu .header__menu-item{
    font-size: 20px;
    text-decoration: none;
}
.header .header__submenu .header__menu-item.list-menu__item--active{
    color: #8C4A2F;
}
.header{
    padding-right: 60px !important;
    padding-left: 60px !important;
}
.header .header__icon svg path{
    stroke: var(--color-secondary);
}
.predictive-search__heading{
    font-size: 20px;
}
.predictive-search__list-item:hover .predictive-search__item-heading{
    text-decoration: none !important;
}
.predictive-search__item{
    font-size: 14px;
}
.predictive-search__item:hover{
    text-decoration: none;
}
.predictive-search__item-heading{
    font-size: 20px;
}
.search__input.field__input{
    font-size: 20px;
}
.search__input.field__input:focus{
    padding: 7px 15px;
}
/* .search-modal__form .field__label{
    display: none;
} */
.predictive-search__item span{
    font-size: 20px;
}
.search__input.field__input:focus + .field__label {
    display: none;
}
@media(max-width: 991px){
    .header{
        padding-right: 30px !important;
        padding-left: 30px !important;
    }
}
@media(max-width: 989px){
    .header__icons{
        padding-right: 0;
    }
    .predictive-search__item{
        font-size: 14px;
    }
    .predictive-search__item:hover{
        text-decoration: none;
    }
    .predictive-search__item-heading{
        font-size: 16px;
    }
    .search__input.field__input{
        font-size: 16px;
    }
    .predictive-search__item span{
        font-size: 16px;
    }
}
@media(max-width: 749px){
    .header{
        padding-right: 25px !important;
        padding-left: 25px !important;
    }
    .predictive-search__heading{
        font-size: 15px;
    }
    .predictive-search__list-item:hover .predictive-search__item-heading{
        text-decoration: none !important;
    }
    
}
@media(max-width: 480px){
    .header__heading-logo {
        max-width: 70%;
    }
}

/* Banner */

.top-banner {
    min-height: 80rem !important;
}
.top-banner .banner:after, .top-banner .banner__media:after{
    background:rgba(178, 101, 60, 1);
    opacity: 0.15;
}
.top-banner .banner__content{
    padding-right: 50px;
    padding-left: 50px;
    
}
.top-banner .banner__heading  {
    font-family: var(--font-sacramento-cursive);
    font-size: 170px;
    line-height: 120px;
}
.top-banner .banner__text{
    font-size: 30px;
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    line-height: 42px;
}
.top-banner .banner-list-items .list-item-content{
    font-size: 28px;
    font-weight: 300;
    line-height: normal;
}

.top-banner .banner-list-items .list-item-content p {
    margin: 0;
}

.top-banner .banner-list-items .svg-icon{
    display: flex;
    align-items: center;
}
.top-banner .banner__buttons .button{
    margin-top: 20px;
    transition: ease .3s;
}
.top-banner .banner__buttons .button:hover{
    scale: 1.05;
}
.top-banner .banner__buttons .button:active{
    scale: 1;
}

.banner-list-wrapper {
    display: flex;
    justify-content: center;
    gap: 5rem;
}

.banner-list-wrapper .list-item {
    align-items: center;
    flex-direction: column;
    position: relative;
    width: calc(33.333% - 5rem * 2/3);
   max-width: calc(33.333% - 5rem * 2/3);
}

.banner-list-wrapper .list-item:nth-child(2):before {
    content: '';
    position: absolute;
    left: -42%;
    top: 25%;
    z-index: -1;
    width: 70%;
    border: 2px dashed rgb(140 74 47);
}

.banner-list-wrapper .list-item:nth-child(2):after {
    content: '';
    position: absolute;
    left: auto;
    right: -40%;
    top: 25%;
    z-index: -1;
    width: 70%;;
    border: 2px dashed rgb(140 74 47);
}

@media(max-width: 1366px){
    .top-banner {
       min-height: 75rem !important;
    }
    .top-banner .banner__heading  {
        font-size: 100px;
        line-height: 100px;
    }
}
@media(max-width: 991px){
    .top-banner {
       min-height: 80rem !important;
    }
    .top-banner .banner__heading  {
        font-size: 100px;
        line-height: 100px;
    }
    .top-banner .banner__text{
        font-size: 25px;
        margin-bottom: 20px;
        line-height: 35px;
        max-width: 600px;
    }
    .top-banner .banner-list-items .list-item-content{
        font-size: 24px;
        font-weight: 300;
        text-align: center;
        line-height: normal;
    }
    .top-banner .banner__buttons .button{
        margin-top: 10px;
    }
}
@media(max-width:767px){
    .top-banner .banner__content{
        padding-right: 0px;
        padding-left: 0px;
    }
    .top-banner {
       min-height: 60rem !important;
    }
    .top-banner .banner__heading  {
        font-size: 80px;
        line-height: 80px;
    }
     .top-banner .banner__text{
        font-size: 22px;
        line-height: 30px;
    }
    .top-banner .banner-list-items .list-item-content{
        font-size: 22px;
        font-weight: 300;
    }
    .top-banner .banner__box{
        padding: 0 30px !important;
    }
    .top-banner .banner__box{
        text-align: left;
   }
}
@media(max-width: 480px){
    .banner-list-wrapper .list-item .svg-icon {
    width: 70px;
}

.banner-list-wrapper .list-item:nth-child(2):before, .banner-list-wrapper .list-item:nth-child(2):after{
    content: none;
}
    .top-banner .banner__heading  {
        font-size: 70px;
        line-height: 70px;
        text-align: center;
    }
    .top-banner .banner__text{
        font-size: 19px;
        line-height: 25px;
        text-align: center;
    }
    .top-banner .banner-list-items .list-item-content{
        font-size: 16px;
    }
}

/* Simple Steps */

.simple-steps-wrapper {
    padding-bottom: 40px;
}

.simple-steps-wrapper li {
  position: relative;
}

.simple-steps-wrapper .page-width{
    padding-top: 0;
    padding-bottom: 0;
}
.simple-steps-wrapper .multicolumn__title{
    justify-content: center;
}
.simple-steps-wrapper .multicolumn-card .multicolumn-card__image-wrapper {
    width: 90px;
}
.simple-steps-wrapper .multicolumn__title .title{
    font-size: 70px;
    padding: 40px 0;
}
.simple-steps-wrapper .multicolumn-card__info .inline-richtext{
    font-size: 30px;
    font-weight: 500;
    color: #B2653C;
}
.simple-steps-wrapper .multicolumn-card__info .rte{
    font-size: 24px;
    font-weight: 400;
    line-height: 25px;
    color: #8C4A2F;
}
.simple-steps-wrapper .multicolumn__title .title{
    font-weight: 500;
}
.simple-steps-wrapper .multicolumn__title .title strong{
    color: var(--color-secondary);
    font-weight: 500;
}
.simple-steps-wrapper .multicolumn-card__image-wrapper .media{
    overflow: visible;
}
.simple-steps-wrapper .multicolumn-card__image-wrapper .media:before{
    /* content: ""; */
    position: absolute;
    top: 40%;
    left: -25%;
    height: 8px;
    width: 8px;
    border-radius: 50%;
    background: #D19486;
}
.simple-steps-wrapper .multicolumn-list__item:first-child .multicolumn-card__image-wrapper .media:before{
    background: none;
}
.simple-steps-wrapper .multicolumn-list__item:last-child .multicolumn-card__image-wrapper .media:after{
    background: none;
}
.simple-steps-wrapper .multicolumn-card__image-wrapper .media:after{
    /* content: ""; */
    position: absolute;
    top: 40%;
    right: -25%;
    height: 8px;
    width: 8px;
    border-radius: 50%;
    background: #EDE4DC;
}
.simple-steps-wrapper .multicolumn-list__item:after {
    content: "";
    position: absolute;
    border-top: 3px dashed rgb(165 121 110 / 20%);
    top: 16%;
    left: 70%;
    height: 10px;
    width: 62%;
}
.simple-steps-wrapper .multicolumn-list__item:last-child:after{
    border: none;
    width: 0;
}

@media(max-width: 991px){
    .simple-steps-wrapper .multicolumn__title{
        text-align:center;
    }
    .simple-steps-wrapper .multicolumn__title .title{
        font-size: 50px;
        padding: 35px 0;
    }
    .simple-steps-wrapper .multicolumn-list{
        gap: 110px;
    }
    .simple-steps-wrapper .multicolumn-list__item:after{
        border-left: 3px dashed rgb(165 121 110 / 20%);
        border-top: none;
        top: 106%;
        left: 49.7%;
        height: 30%;
        width: 10px;
    }
    .simple-steps-wrapper .multicolumn-card__image-wrapper .media:after {
        bottom: -148%;
        top: unset;
        right: 46%;
    }
    .simple-steps-wrapper .multicolumn-card__image-wrapper .media:before {
        top: -20%;
        left: 41px;
    }
}
@media(max-width: 767px){
    .simple-steps-wrapper .multicolumn__title .title{
        font-size: 40px;
        padding: 25px 0;
    }
    .simple-steps-wrapper .multicolumn-card__info .inline-richtext{
        font-size: 26px;
    }
    .simple-steps-wrapper .multicolumn-card__info .rte{
        font-size: 21px;
    }
    .simple-steps-wrapper .background-none .multicolumn-card__image-wrapper+.multicolumn-card__info{
        padding-top: 1.5rem;
    }
    .simple-steps-wrapper .multicolumn-card__info{
        padding: 10px 0 !important;
        width: 100%;
        max-width: 300px;
        margin: 0 auto;
    }
    .simple-steps-wrapper .multicolumn-card__image-wrapper{
        width: 70px;
    }
    .simple-steps-wrapper .multicolumn-card__image-wrapper .media:after{
        bottom: -147%;
    }
    .simple-steps-wrapper .multicolumn-list__item:after{
        top: 110%;
    }
}
@media(max-width:480px){
    .simple-steps-wrapper .multicolumn__title .title{
        font-size: 35px;
        padding: 25px 0;
    }
}
/* Template */

.home-template .rich-text__blocks{
    max-width: 1200px;
    margin-bottom: 50px;
}
.home-template .rich-text__text{
    font-size: 24px;
}
.home-template .rich-text__buttons a{
    background: var(--color-secondary);
    transition: ease .3s;
    color: #fff;
}
.home-template .rich-text__buttons a:hover{
    background-color: #FAF5EE;
    color: var(--color-primary);
    scale: 1.05;
    box-shadow: 0 1px 4px #f2e2cf;
}
.home-template .rich-text__buttons a:active{
    scale: 1;
}
.home-template .rich-text{
    background: #FEFEFE;
    color: #8C4A2F;
}

.home-template .rich-text__heading {
    font-size: 70px;
    line-height: 65px;
    font-weight: 500;
}
.home-template .rich-text__heading strong{
    font-weight: 500;
    color: var(--color-secondary);
}
.home-template .template-slider .image-wrapper{
    opacity: 0.5;
    /* transition: ease .3s; */
}
.home-template .template-slider .image-wrapper:hover{
    opacity: 1;
    z-index: 10;
}
.home-template .template-swiper .swiper-slide{
    border: 0 !important;
    outline: none !important;
    transition: ease .3s;
}
.home-template .template-swiper .swiper-slide .custom-template-slider-image{
    position: relative;
}
.home-template .template-swiper .swiper-slide .qr-sample-img{
    position: absolute;
    bottom: 10px;
    width: 90px;
    right: 10px;
}
.template-swiper .swiper-slide{
    background: none;
}
.template-swiper .swiper-slide img{
    /* transition: none !important; */
    box-shadow: none !important;
}

.home-template .template-swiper .swiper-slide:hover img{
    box-shadow: none;
    border-radius: 0;
    /* transform: scale(1.06); */
    outline: 0 !important;
    border: 0 !important;
}
@media(max-width: 991px){
    .home-template .rich-text__heading {
        font-size: 50px;
        line-height: 55px;
    }
    .custom-template-slider .rich-text__wrapper{
        width: calc(100% - 1rem / var(--font-body-scale)) !important;
    }
}
@media(max-width: 767px){
    .home-template .rich-text__heading {
        font-size: 40px;
        line-height: 45px;
    }
    .home-template .rich-text__text{
        font-size: 21px;
    }
}
@media(max-width:480px){
    .home-template .rich-text__heading {
        font-size: 35px;
        line-height: 35px;
    }
}

/* Keepsake */

.keepsake-card-wrapper {
	 padding: 65px 0 !important;
}
.keepsake-card-wrapper .keepsake-card {
	 padding: 58px 58px;
	 background-color: #fbf5ee;
	 max-width: 750px;
}
.keepsake-card-wrapper .keepsake-card .kc-title {
	 font-size: 52px;
}
.keepsake-card-wrapper .keepsake-card .kc-title .kc-price {
	 font-size: 32px;
}
.keepsake-card-wrapper .keepsake-card .kc-features {
	 padding-left: 22px;
}
.keepsake-card-wrapper .keepsake-card .kc-features .kc-feature {
	 gap: 10px;
	 font-size: 24px;
	 display: flex;
}
.keepsake-card-wrapper .keepsake-card .kc-features .kc-feature .kc-bullet {
	 display: flex;
	 align-items: center;
}
.keepsake-card-wrapper .keepsake-card .kc-features .kc-feature .svg-icon {
	 display: flex;
}

.keepsake-card-section .keepsake-card-wrapper .keepsake-card .kc-cta {
    float: none;
    margin-top: 0;
    text-align: center;
}

.keepsake-card-section .keepsake-card-wrapper .keepsake-card .kc-cta .button {
     padding: 20px 50px;
     font-size: 1.6rem;
}

.keepsake-card-wrapper .keepsake-card .kc-cta {
	 float: right;
	 margin-top: -70px;
}
.keepsake-card-wrapper .keepsake-card .kc-cta .button {
	 background-color: var(--color-secondary);
	 color: #fff;
	 transition: ease 0.3s;
	 box-shadow: 0 1px 4px #f2e2cf;
}
.keepsake-card-wrapper .keepsake-card .kc-cta .button:hover {
	 background-color: #fff;
	 color: var(--color-primary); 
	 scale: 1.05;
	 box-shadow: 0 1px 4px #f2e2cf;
}
.keepsake-card-wrapper .keepsake-card .kc-cta .button:active {
	 scale: 1;
}

@media(max-width: 991px){
    .keepsake-card-wrapper {
        padding: 25px !important;
    }
    .keepsake-card-wrapper .keepsake-card .kc-title .kc-price {
        font-size: 25px;
    }
    .keepsake-card .user-icon svg{
        width: 60px;
    }
}
@media(max-width: 767px){
    .keepsake-card-wrapper{
        padding: 0 30px;
    }
    .keepsake-card-wrapper .keepsake-card .kc-title {
        font-size: 35px;
    }
    .keepsake-card-wrapper .keepsake-card .kc-title .kc-price {
        font-size: 21px;
    }
    .keepsake-card-wrapper .keepsake-card .kc-features .kc-feature{
        font-size: 22px;
    }
    .keepsake-card-wrapper .keepsake-card .kc-cta{
        float: none;
        margin-top: 10px;
    }
}
@media(max-width:480px){
    .keepsake-card-wrapper .keepsake-card .kc-title {
        font-size: 30px;
    }
    .keepsake-card-wrapper .keepsake-card .kc-title .kc-price {
        font-size: 19px;
    }
    .keepsake-card-wrapper .keepsake-card .kc-features .kc-feature{
        font-size: 19px;
    }
    .keepsake-card-wrapper .keepsake-card .kc-features .kc-feature .kc-bullet {
        align-items: flex-start;
        padding-top: 2px;
    }
    .keepsake-card-wrapper .keepsake-card{
        padding: 28px;
    }

    .keepsake-card-section .keepsake-card-wrapper .keepsake-card .kc-cta .button {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

/* Testimonials */

.home-testimonials .rich-text__heading {
	 text-align: center;
	 font-size: 70px;
	 font-weight: 500;
}
.home-testimonials .rich-text__heading strong {
	 font-weight: 500;
	 color: var(--color-secondary);
}
.home-testimonials .overlay{
    background-color: rgba(250, 245, 238, 0.4);
    padding: 50px 0;
}
.home-testimonials .rich-text__heading{
    margin-top: 0;
}
.home-testimonials .content-container{
    padding: 0 !important;
}
.home-testimonials .testimonial-card{
    background-color: #fff;
    padding: 30px 20px;
    background-color: #fff;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-shadow: 0 10px 20px rgba(21, 21, 21, 0.05);
    transition: ease 0.2s;
}
.home-testimonials .testimonial-card:hover{
    box-shadow: 0 10px 20px rgba(21, 21, 21, 0.10);
    scale: 1.03;
}
.home-testimonials .review-text p{
    color: #685E56;
    line-height: 24px;
    font-size: 22px;
    margin-top: 10px;
    margin-bottom: 20px;
}
.home-testimonials .testimonials-section{
    gap: 20px;
    flex-wrap: nowrap;
}
.home-testimonials .card-top-section{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.home-testimonials .card-footer-section{
    display: flex;
    align-items: center;
    gap: 10px;
}
.home-testimonials .card-footer-section img{
    border-radius: 50%;
    width: 38px;
    height: 38px;
    object-fit: cover;
}
.home-testimonials .card-footer-section .user_name{
    color: #685E56;
}

@media(max-width: 991px){
    .page-width{
        padding: 0 25px;
    }
    .custom-faqs-section .page-width{
        width: calc(100% - 0 / var(--font-body-scale)) !important;
    }
    .home-testimonials .rich-text__heading {
        font-size: 50px;
    }
    .home-testimonials .testimonial-card{
        flex: 1 1 calc(50% - 20px);
    }
    .home-testimonials .testimonials-section{
        flex-wrap: wrap;
    }
    .home-testimonials .review-text p{
        font-size: 22px;
    }
}
@media(max-width: 749px){
    .multicolumn .multicolumn-list:not(.slider){
        padding-left: 25px;
        padding-right: 25px;
    }
}
@media(max-width: 767px){
    .home-testimonials .rich-text__heading {
        font-size: 40px;
    }
    .home-testimonials .review-text p{
        font-size: 19px;
    }
    .home-testimonials .page-width{
        width: calc(100% - 0 / var(--font-body-scale)) !important;
    }
}
@media(max-width: 576px){
    .home-testimonials .testimonial-card{
        flex: auto;
        max-width: 100%;
        width: 100%;
    }
    .home-testimonials .page-width{
        width: calc(100% - 0 / var(--font-body-scale))!important;
    }
}

/* FAQ */

.custom-faqs-section .content-container {
	 background: #faf5ee;
}
.custom-faqs-section .rich-text__heading {
	 color: var(--color-primary);
	 font-size: 70px;
	 font-weight: 500;
}
.custom-faqs-section .rich-text__heading strong {
	 color: var(--color-secondary);
	 font-weight: 500;
}
.custom-faqs-section .rich-text__blocks {
	 max-width: 1140px;
}
.custom-faqs-section .faq-section .faq-card {
	 display: flex;
	 align-items: flex-start;
	 gap: 15px;
     margin: 10px 0;
	 justify-content: center;
}
.custom-faqs-section .faq-section .faq-card .svg-icon {
    height: 44px;
    display: flex;
    align-items: center;
}
.custom-faqs-section .faq-section .faq-card .qsn p {
	font-size: 24px;
    color: var(--color-secondary);
    text-align: left;
    margin: 0;
}
.custom-faqs-section .button {
	 background-color: var(--color-secondary);
	 color:  #fff;
	 transition: ease 0.3s;
	 box-shadow: 0 1px 4px #f2e2cf;
}
.custom-faqs-section .button:hover {
	 background-color:  #fff;
	 color:var(--color-primary);
	 scale: 1.05;
	 box-shadow: 0 1px 4px #f2e2cf;
}
.custom-faqs-section .button:active{
    scale: 1;
}
.button.button--primary{
    color:  #fff;
    background-color:#8C4A2F;
}
.button.button--primary:hover{
    color: #8C4A2F;
    background-color: #F2E2CF
}

.button.button--secondary:hover{
    color: #8C4A2F;
    background-color: #F2E2CF;
}

@media(max-width: 991px){
    .custom-faqs-section .rich-text__heading{
        font-size: 50px;
        line-height: 45px;
    }
    .faq-section{
        padding: 0 30px;
        margin-top: 30px !important;
        justify-content: center;
    }
    .custom-faqs-section .faq-section .faq-card{
        justify-content: center;
    }
}
@media(max-width: 767px){
    .custom-faqs-section .rich-text__heading{
        font-size: 40px;
        line-height: 45px;
    }
    .custom-faqs-section .faq-section .faq-card .qsn p{
        font-size: 21px;
    }
}
@media(max-width: 576px){
    .custom-faqs-section .faq-section .faq-card{
        justify-content: center;
        width: 100%;
        max-width: 100%;
    }
}
@media(max-width: 480px){
    .custom-faqs-section .rich-text__heading{
        font-size: 40px;
    }
    .custom-faqs-section .faq-section{
        flex-direction: column;
    }

}

/* Legacy */

.home-legacy .banner__media{
    background-color: rgba(104, 94, 86, 0.5);
}
.home-legacy .banner__media img{
    opacity: 0.5;
}
.home-legacy .banner__heading{
    font-family: var(--font-sacramento-cursive);
    font-size: 150px;
}
.home-legacy .page-width{
    width: 100%;
    max-width: 1350px;
    min-height: 1000px;
}
.home-legacy .banner__box{
    max-width: unset !important;
}
.home-legacy .banner__text p{
    font-size: 28px;
    margin-top: 20px;
    color: #fff;
}
.home-legacy .banner__buttons{
    margin-top: 50px !important;
    gap: 2rem;
    max-width: unset;
    flex-wrap: nowrap;
}
.home-legacy .banner__buttons .button--primary{
    transition: ease .3s;
}
.home-legacy .banner__buttons .button--primary:hover{
    scale: 1.05;
    /* background-color: var(--color-secondary); */
}
.home-legacy .banner__buttons .button--primary:active{
    scale: 1;
}
.home-legacy .banner__buttons .button--secondary{
    transition: ease .3s;
    border: 1px solid #fff;
}
.home-legacy .banner__buttons .button--secondary:hover{
    scale: 1.05;
}
.home-legacy .banner__buttons .button--secondary:active{
    scale: 1;
}
@media(max-width: 1366px){
    .home-legacy {
       min-height: 300px !important;
    }
    .home-legacy .banner__heading{
        font-size: 100px;
        line-height: 100px;
    }
    .home-legacy .page-width{
        min-height: 500px;
    }
}
@media(max-width: 991px){
    .home-legacy{
        min-height: 400px !important;
    }
    .home-legacy .banner__heading{
        font-size: 100px;
        line-height: 100px;
    }
    .home-legacy .page-width{
        min-height: 400px;
    }
}
@media(max-width: 767px){
    .home-legacy .banner__heading{
        font-size: 70px;
        line-height: 70px;
    }
}
@media(max-width: 576px){
    .home-legacy .banner__buttons{
        flex-wrap: wrap;
        width: 100%;
        max-width: 240px;
    }
}
@media(max-width: 480px){
    .home-legacy .banner__heading{
        font-size: 60px;
        line-height: 65px;
    }
    .home-legacy .banner__text p{
        font-size: 22px;
    }
}

/* Footer */

.footer{
    padding-right: 60px;
    padding-left: 60px;
    background-color: #FAF5EE;
}
.footer .footer-block__heading{
    color: #b2643b;
    font-size: 22px;
    font-weight: 500;
}
.footer .footer-block__brand-info .rte p{
    color: #b2643b;
}
.footer .footer-block__newsletter .rte p{
    color: #b2643b;
}
.footer .footer-block__brand-info .footer-block__image-wrapper{
    max-width: min(100%, 150px) !important;
}
.footer .footer-block__brand-info .footer-block__image-wrapper img{
    width: 100%;
}
.footer .list-social{
    gap: 10px;
    margin-top: 20px;
}
.footer .list-social .list-social__item a{
    background-color: #B2653C;
    border-radius: 50%;
}
.footer .footer-block__details-content a{
    color: #D2A574;
    text-decoration: none;
    font-size: 18px;
    padding: 0;
}
.footer .footer-block__details-content a:hover{
    text-decoration: none;
}
.footer .footer-block__newsletter{
    text-align:left;
}
.footer .footer__newsletter{
    max-width: unset;
    margin-top: 20px;
}
.footer .newsletter-form__field-wrapper{
    max-width: unset;
}
.footer .newsletter-form__field-wrapper .field__input{
    background-color: white;
}
.footer .newsletter-form__field-wrapper .field:after{
    border-radius: 8px;
}
.footer .newsletter-form__field-wrapper .field__input:focus{
    padding: 1.5rem;
    box-shadow: none;
}
.footer .newsletter-form__field-wrapper .field__input::placeholder{
    display: block;
    color: rgba(210, 165, 116, 0.5);
    opacity: 1;
}
.footer .newsletter-form__button{
    background-color: #B2653C !important;
    color: #fff;
    border-radius: 0;
    padding: 0 15px;
    width: unset;
    transition: ease .3s;
    border-radius: 0 8px 8px 0;
}
.footer .newsletter-form__button:hover{
    background-color: var(--color-primary) !important;

}
.footer .footer__content-bottom{
    border-top: 1px solid var(--color-secondary);
    padding-top: 0;
    padding-bottom: 20px;
}
.footer .footer__content-bottom .footer__content-bottom-wrapper{
    justify-content: center;
}
.footer .footer__content-bottom .footer__content-bottom-wrapper .footer__copyright{
    color: var(--color-secondary);
}
.footer .footer__content-bottom .footer__content-bottom-wrapper .footer__copyright small{
    font-size: 14px;
}

@media(max-width: 991px){
    .footer .newsletter-form__button {
        border-radius: 8px;
        float: none;
        position: static;
        margin-top: 10px;
    }
    .footer{
        padding-right: 25px;
        padding-left: 25px;
    }
}
@media(min-width: 750px){
    .footer__blocks-wrapper .footer-block:first-child{
        padding-top: 0;
    }
    .footer__blocks-wrapper .footer-block{
        padding-top: 23px;
    }
}
@media(max-width: 749px){
    .footer__content-top{
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    .footer .grid {
        display: flex !important;
    }
    .footer-block.grid__item {
        width: 49% !important;
        margin-top: 20px !important;
        margin-bottom: 0 !important;
    }
    .footer-block__details-content{
        margin-bottom: 2rem !important; 
    }
}

@media(max-width: 767px){
    .footer-block__newsletter{
        width: 100%;
    }
}
@media(max-width: 480px){
    .footer__content-top{
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    
    .footer .newsletter-form__button{
        width: 100%;
    }
    .footer-block.grid__item {
        width: 100% !important;
    }

    .footer__blocks-wrapper .footer-block.grid__item:nth-child(2){
        width: 49% !important;
        display: inline-block;
    }
    .footer__blocks-wrapper .footer-block.grid__item:nth-child(3){
        width: 49% !important;
        display: inline-block;
    }
    .footer-block__details-content {
        margin-bottom: 0rem !important;
    }
}

/* Universal Media Query */

.section-gap{
  padding: 60px 0;
}

@media(max-width: 989px){
  .section-gap{
    padding: 50px 0;
  }
}
@media(max-width: 749px){
  .section-gap{
    padding: 40px 0;
  }
}
@media(max-width: 567px){
  .section-gap{
    padding: 30px 0;
  }
}

@media(max-width: 480px){
    .button{
        font-size: 12px;
    }
}

/* Page Title All The pages */

.custom-page-title{
    min-height: 520px !important;
}
.custom-page-title .media{
    background-color: rgb(109 78 28 / 40%);
}
.custom-page-title .banner__heading{
    font-family: var(--font-sacramento-cursive);
    font-size: 170px;
}
.custom-page-title .page-width{
  max-width: 100%;
}
@media(max-width: 1366px){
    .custom-page-title{
        min-height: 250px !important;
    }
    .custom-page-title .banner__heading{
        font-size: 100px;
    }
}
@media(max-width: 991px){
    .custom-page-title .banner__heading{
        font-size: 90px;
    }
}
@media(max-width: 767px){
    .custom-page-title{
        min-height: 250px !important;
    }
    .custom-page-title .banner__heading{
        font-size: 80px;
    }
    .custom-page-title .banner__content{
        min-height: 250px !important;
    }
}
@media(max-width: 576px){
    .custom-page-title{
        min-height: 150px !important;
    }
    .custom-page-title .banner__heading{
        font-size: 60px;
    }
    .custom-page-title .banner__content{
        min-height: 150px !important;
    }
}

/* Memory Link */

.memory-link{
    background: #fff;
    text-align: center;
    /* padding: 25px 0; */
}
.memory-link .title-wrapper-with-link{
    text-align: center;
    justify-content: center;
    margin-bottom: 50px;
}
.memory-link .title-wrapper-with-link .title{
    font-size: 70px;
    color: var(--color-primary);
    line-height: 70px;
    font-weight: 500;
}
.memory-link .title-wrapper-with-link .title strong{
    color: var(--color-secondary);
    font-weight: 500;
}
.memory-link .multicolumn-list{
    gap: 20px;
    align-items: stretch;
}
.memory-link .multicolumn-list .multicolumn-list__item:hover .multicolumn-card{
    scale: 1.03;
}
.memory-link .multicolumn-card{
    box-shadow: 0 10px 20px rgba(0,0,0,0.10);
    border-radius: 8px !important;
    transition: ease .3s;
    height: 100%;
    padding: 15px 10px;
}
.memory-link .multicolumn-card .multicolumn-card__info{
    padding: 10px !important;
}
.memory-link .multicolumn-card .multicolumn-card__info .inline-richtext{
    color: var(--color-secondary);
    font-size: 24px;
}
.memory-link .multicolumn-card .multicolumn-card__info .rte{
    color: var(--color-primary);
    font-size: 18px;
}
.memory-link .multicolumn-card__image-wrapper{
    width: 52px;
}

.videos  #MainContent , 
.videos .section-video-wrapper,
.videos .memory-link, 
.videos .video-container-wrapper{ 
    height: calc(100vh - 85px);
}

#video-container {
    position: relative;
    width: 100%;
    height 100%;
    overflow: hidden;
    display: flex;
    align-items: center;
    height: calc(100vh - 85px);
    border-radius: 8px;
}

#video-container video {
    width: 100%;
    display: block;
    border-radius: 8px;
    aspect-ratio: 16 / 9;
}

@media screen and (min-width: 750px) {
    .memory-link .multicolumn-list .multicolumn-list__item{
        width: calc(50% - 10px);
        max-width: calc(50% - 10px);
    }
}
@media screen and (min-width: 990px) {
    .memory-link .multicolumn-list .multicolumn-list__item{
        width: calc(25% - 15px);
        max-width: calc(25% - 15px);
    }
}
@media screen and (max-width: 989px) {
    .memory-link .title-wrapper-with-link .title{
        font-size: 50px;
        line-height: 50px;
    }
}
@media screen and (max-width: 749px) {
    .memory-link .multicolumn-list .multicolumn-list__item{
        width: calc(50% - 10px);
        max-width: calc(50% - 10px);
    }
    .memory-link .title-wrapper-with-link .title{
        font-size: 40px;
        line-height: 40px;
    }
}
@media screen and (max-width: 576px) {
    .memory-link .multicolumn-list .multicolumn-list__item{
        width: calc(100%);
        max-width: calc(100%);
    }
    .memory-link .title-wrapper-with-link .title{
        font-size: 40px;
        line-height: 45px;
    }

    #video-container video {
        aspect-ratio: 3 / 4;
        height: calc(100% - 125px);
        object-fit: cover;
    }
}
@media screen and (max-width: 480px) {
    .memory-link .title-wrapper-with-link .title{
        font-size: 32px;
        line-height: 37px;
    }
}